[
    {
        "companyId": 1,
        "companyName": "芜湖公司",
        "companyType": "南网控股企业",
        "companyLtd": "贵州电网",
        "creditCode": null,
        "registerAddress": null,
        "operateAddress": "",
        "certificatetype": null,
        "idNumber": null,
        "businessLicense": null,
        "legalPerson": null,
        "invitationCode": null,
        "invitationCoName": null,
        "businessScope": null,
        "authPerson": null,
        "authIdNumber": null,
        "authPhone": "13899993333",
        "authDocument": null,
        "idFaceUrl": null,
        "idNationUrl": null,
        "authEmail": null,
        "createTime": "2020-10-10",
        "creator": 1,
        "auditor": null,
        "auditTime": null,
        "auditRemark": null,
        "status": null,
        "logoUrl": "https://zlpt-1259760603.cos.ap-nanjing.myqcloud.com/488bab245180ebf9f1f3d7db5301be4.png",
        "updateTime": null,
        "legalFaceUrl": null,
        "legalNationUrl": null,
        "userName": "admin"
    },
    {
        "companyId": 2,
        "companyName": "合肥公司",
        "companyType": "社会企业",
        "companyLtd": "广东电网",
        "creditCode": null,
        "registerAddress": null,
        "operateAddress": null,
        "certificatetype": null,
        "idNumber": null,
        "businessLicense": null,
        "legalPerson": null,
        "invitationCode": null,
        "invitationCoName": null,
        "businessScope": null,
        "authPerson": null,
        "authIdNumber": null,
        "authPhone": null,
        "authDocument": null,
        "idFaceUrl": null,
        "idNationUrl": null,
        "authEmail": null,
        "createTime": "2023-12-05",
        "creator": 1,
        "auditor": null,
        "auditTime": null,
        "auditRemark": null,
        "status": null,
        "logoUrl": null,
        "updateTime": null,
        "legalFaceUrl": null,
        "legalNationUrl": null,
        "userName": "admin"
    },
    {
        "companyId": 3,
        "companyName": "滁州公司",
        "companyType": "南网集团企业",
        "companyLtd": "广西电网",
        "creditCode": null,
        "registerAddress": null,
        "operateAddress": null,
        "certificatetype": null,
        "idNumber": null,
        "businessLicense": null,
        "legalPerson": null,
        "invitationCode": null,
        "invitationCoName": null,
        "businessScope": null,
        "authPerson": null,
        "authIdNumber": null,
        "authPhone": null,
        "authDocument": null,
        "idFaceUrl": null,
        "idNationUrl": null,
        "authEmail": null,
        "createTime": "2023-12-05",
        "creator": 1,
        "auditor": null,
        "auditTime": null,
        "auditRemark": null,
        "status": null,
        "logoUrl": null,
        "updateTime": null,
        "legalFaceUrl": null,
        "legalNationUrl": null,
        "userName": "admin"
    },
    {
        "companyId": 4,
        "companyName": "蚌埠公司",
        "companyType": "社会企业",
        "companyLtd": "储能公司",
        "creditCode": null,
        "registerAddress": null,
        "operateAddress": null,
        "certificatetype": null,
        "idNumber": null,
        "businessLicense": null,
        "legalPerson": null,
        "invitationCode": null,
        "invitationCoName": null,
        "businessScope": null,
        "authPerson": null,
        "authIdNumber": null,
        "authPhone": null,
        "authDocument": null,
        "idFaceUrl": null,
        "idNationUrl": null,
        "authEmail": null,
        "createTime": "2023-12-05",
        "creator": 2,
        "auditor": null,
        "auditTime": null,
        "auditRemark": null,
        "status": null,
        "logoUrl": null,
        "updateTime": null,
        "legalFaceUrl": null,
        "legalNationUrl": null,
        "userName": "ry"
    },
    {
        "companyId": 7,
        "companyName": "合肥市博诺斯",
        "companyType": "南网集团企业",
        "companyLtd": "云南电网",
        "creditCode": "123456",
        "registerAddress": "14",
        "operateAddress": "14",
        "certificatetype": "户口本",
        "idNumber": "所属",
        "businessLicense": null,
        "legalPerson": "测试",
        "invitationCode": "测试",
        "invitationCoName": "测试",
        "businessScope": "测试",
        "authPerson": "测试",
        "authIdNumber": "测试",
        "authPhone": "测试",
        "authDocument": null,
        "idFaceUrl": null,
        "idNationUrl": null,
        "authEmail": null,
        "createTime": "2023-12-05",
        "creator": 2,
        "auditor": null,
        "auditTime": null,
        "auditRemark": null,
        "status": "0",
        "logoUrl": null,
        "updateTime": null,
        "legalFaceUrl": null,
        "legalNationUrl": null,
        "userName": "ry"
    },
    {
        "companyId": 8,
        "companyName": "云南九条路工程机械有限公司",
        "companyType": "南网集团企业",
        "companyLtd": "",
        "creditCode": "91531234MA6L1MXL4P",
        "registerAddress": "云南省昆明市安宁市太平新城街道华楚汽配玻璃物流城A11栋10、11号",
        "operateAddress": "云南省昆明市安宁市太平新城街道华楚汽配玻璃物流城A11栋10、11号",
        "certificatetype": "身份证",
        "idNumber": "530100198002102751",
        "businessLicense": "https://zlpt-1259760603.cos.ap-nanjing.myqcloud.com/2023/12/08/09971da9a9ab4f0095bc881a6b4fc7d9微信图片_20231208183937.png ",
        "legalPerson": "张三",
        "invitationCode": null,
        "invitationCoName": null,
        "businessScope": "建设工程施工；建设工程设计（依法须经批准的项目，经相关部门批准后方可开展经营活动，具体经营项目以相关部门批准文件或许可证件为准）一般项目：建筑工程用机械销售；矿山机械销售；建筑材料销售；土石方工程施工；机械设备租赁（除依法须经批准的项目外，凭营业执照依法自主开展经营活动）。",
        "authPerson": "张三",
        "authIdNumber": "530100198002102751",
        "authPhone": "13876565432",
        "authDocument": "https://zlpt-1259760603.cos.ap-nanjing.myqcloud.com/2023/12/08/96e41cefb0224de189c47128fae6e7a7微信图片_20231208184010.png ",
        "idFaceUrl": "https://zlpt-1259760603.cos.ap-nanjing.myqcloud.com/2023/12/08/f63dfe0233f04d4f8bc444bf519f5417微信图片_20231208183950.png ",
        "idNationUrl": "https://zlpt-1259760603.cos.ap-nanjing.myqcloud.com/2023/12/08/33c21541b1a84fdebaee6b331bb640a9微信图片_20231208183958.png",
        "authEmail": "zhangsan@163.com",
        "createTime": "2023-12-05",
        "creator": 2,
        "auditor": null,
        "auditTime": null,
        "auditRemark": null,
        "status": null,
        "logoUrl": null,
        "updateTime": null,
        "legalFaceUrl": null,
        "legalNationUrl": null,
        "userName": "ry"
    }
]